/* Code tidied up by ScrapBook */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0px; padding: 0px; border: 0px none; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
body { line-height: 1.5; }
table { border-collapse: separate; border-spacing: 0px; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }
html { font-size: 100.01%; }
body { font-size: 75%; color: rgb(34, 34, 34); background: rgb(255, 255, 255) none repeat scroll 0% 0%; font-family: "Helvetica Neue",Arial,Helvetica,sans-serif; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; color: rgb(17, 17, 17); }
h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
p { margin: 0px 0px 1.5em; }
a:focus, a:hover { color: rgb(0, 0, 0); }
a { color: rgb(0, 0, 153); text-decoration: underline; }
strong { font-weight: bold; }
ul, ol { margin: 0px 1.5em 1.5em; }
ul { list-style-type: disc; }
table { margin-bottom: 1.4em; width: 100%; }
th, td, caption { padding: 4px 10px 4px 5px; }
.last { margin-right: 0px; padding-right: 0px; }
.container { width: 760px; margin: 0px auto; }
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 { float: left; margin-right: 8px; }
.last, div.last { margin-right: 0px; }
.span-6 { width: 184px; }
.span-18 { width: 568px; }
.span-24 { width: 760px; margin-right: 0px; }
.clearfix::after, .container::after { content: " "; display: block; height: 0px; clear: both; visibility: hidden; overflow: hidden; }
.clearfix, .container { display: block; }
.clear { clear: both; }
label { font-weight: bold; }
input[type="text"], input[type="password"], input.text, input.title, textarea, select { background-color: rgb(255, 255, 255); border: 1px solid rgb(187, 187, 187); }
input[type="text"]:focus, input[type="password"]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color: rgb(102, 102, 102); }
input[type="text"], input[type="password"], input.text, input.title, textarea, select { margin: 0.5em 0px; }
